Subject: Distributor Request
From: Stanislav Chernev <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 10:50:48 -0400

Dear Sir or Madam,

We are an online seller. Your products are very interesting for us and we
will be glad to have the opportunity to sell them online on Amazon. Can you
give us some information about your terms and conditions and also reseller
certificate/ authorization letter for the products? Do you offer
dropshipping?

Thanks for your attention. I’m looking forward to your reply.

Best Regards,

Stanislav Chernev
CEO
AVEE LLC